* {
    direction: rtl;
}

.content-wrapper,
.main-footer,
.main-header {
    margin: 0;
}

@media (min-width: 768px) {
    body:not(.sidebar-mini-md) .content-wrapper,
    body:not(.sidebar-mini-md) .main-footer,
    body:not(.sidebar-mini-md) .main-header {
        transition: margin-left 0.3s ease-in-out;
        margin-left: 0 !important;
    }
}

@media (min-width: 768px) {
    .sidebar-mini-md .content-wrapper,
    .sidebar-mini-md .main-footer,
    .sidebar-mini-md .main-header {
        transition: margin-left 0.3s ease-in-out;
        margin-left: 0px !important;
    }
}

.pagination {
  flex-wrap: wrap !important;
}